package ru.yandex.webmaster3.storage.services;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * ishalaru
 * 07.06.2021
 **/
@Getter
@AllArgsConstructor
public class IsNews implements ServiceInfo{
    private final boolean value;

    @Override
    public SiteServiceType getType() {
        return SiteServiceType.IS_NEWS;
    }
}
